/* Old calendar styles - non resizing */
.gsCalendar
{ color: black; 
  font-size: 10px; 
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
  background-color: white; 
  margin: 0px; 
  padding: 0px; 
  width: 574px 
}
.gsCalendar td
{ font-size: 10px; 
  vertical-align: top; 
  margin: 0px; 
  padding: 0px; 
  width: 81px; 
  height: 81px
}
.gsCalendar th
{ font-size: 16px; 
  background-color: silver; 
  width: 81px; 
  height: 30px 
}
.gsCalendar tr
{
}
.gsCalendar table 
{ background-color: gray 
}
.gsCalendar .calDate 
{ color: white; 
  font-weight: bold; 
  background-color: gray; 
  text-align: left 
}
.gsCalendar .gigTime  
{ font-weight: bold; 
  float: left; 
  clear: both; 
  margin-right: 5px; 
  padding-right: 1px
}
.gsCalendar .activeGig
{ color: navy; 
  padding-right: 2px; 
  padding-left: 5px; 
  cursor: pointer 
}
.gsCalendar .xm 
{ background-color: #dcdcdc 
}
.gsCalendar .cm 
{ background-color: #eee8aa
}
.gsCalendar .we 
{ background-color: #f0e68c
}
.gsCalendar .cd 
{ background-color: #98fb98 
}
.gsCalendar a 
{ color: black; 
  text-decoration: none 
}
.gsCalendar a:hover 
{ color: red; 
  text-decoration: none 
}
